Subject: RE: notifica??o Asmae
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: e-mail <[email-masked]>, <calvao".'"[email-masked]>, e-mail <[email-masked]>, [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 1 Oct 2001 14:26:37 -0700 (PDT)

Michelle, Richard

As requested:

1) Notifica'cao with some comments (attached). I think it is worth sending, particularly because 4 out of 6 Board Members have changed and two of them will be vocal in advocating the interests of generators (I doubt how independent they are going to be)

2) Article from Canal Energia was published today (Entitled: " Comae delibera sobre contabilizacao de energia referente ao periodo de racionamento). Generators probably overreacted. Their interpretation of " in the absence of Annex V" is without any scaling down of Initial Contracts volumes. This is due to the fact that Ordinance 15 from COMAE is ambiguous, and " in the absence"  of Annex V may, in theory, be interpreted in three different ways:
a) No contract reduction at all (ideal, but unlikely to happen)
b) Application of Recompra (however, details and algebraic formulation is missing, as the agreement has never been finalized and the applicability of the agreement for the matter in question is doubtful)
c) Contract reduction tantamount to ex-post Load Reduction (Idea initially proposed by Mauro Arce in May which I vehemently protested in the past) (attached). The argument that this rule could have jeopardized the success of the rationing plan was only valid prior to rationing. That is why now the Osama bin Laden's attack again. However, changing the rules is still a bad signal for investments (as it occurred with the recent reduction of spot price down to  R$ 336/MWh)

Sinced the language is ambiguous, it leads to multiple interpretation and increases the overall level of anxiety among both D/Cs and Gs. 

LM

-----Original Message-----
From: Blaine, Michelle 
Sent: Monday, October 01, 2001 3:42 PM
To: Maurer, Luiz; Sampaio, Fred
Cc: Marcelo Ferro (E-mail); "Tania Calvao" <DCMP#c#DCMP. PCMP#c#tcalvao
(E-mail); 'Vasco Ferraz' (E-mail); Novak, John; Assad, Sergio;
Albuquerque, Joao Carlos
Subject: FW: notifica??o Asmae
Importance: High

Please give your comments to Marcelo ASAP. Luiz can you please summarize briefly the generators reaction to Deliberation 15, or at least email the article you read to me to our lawyer, Marcelo Ferro. 
Thanks,
Michelle
-----Original Message-----
From: Marcelo Ferro [mailto:[email-masked]]
Sent: Friday, September 28, 2001 5:11 PM
To: Blaine, Michelle; Vasco Ferraz Jr. (E-mail); Tania Calvao (E-mail);
Maristela Almeida (E-mail)
Cc: Novak, John; Alexandre Innecco (E-mail); Assad, Sergio
Subject: notifica??o Asmae
Importance: High

Dear all,
Please find enclosed our final draft on the notification to be sent to
ASMAE.
Best regards,
Marcelo Ferro
Fabiano Robalinho
	
PS: Michelle: we will be sending shortly an english version of the
notification